package nxm.mytestopt1.lib;

/** Class to use for testing class path
 
    IMPORTANT!!!  Modifications to this class require creating manually 
    compling int TestClassPath.class, then creating a new TestClassPath
    jar.   Use the following steps
    
    cd $NMROOT/nxm/sys/test/nmopts/nxm/mytestopt1/lib
    javac TestClassPath.java
    cd $NMROOT/nxm/sys/test/nmopts
    jar -cvf TestClassPath.jar nxm/mytestopt1/lib/TestClassPath.class
    mv  TestClassPath.jar nxm/mytestopt1/jars
 
    Then, checkin both TestClassPath.java and TestClassPath.jar
 
    bug      2770
    @author  Doug Siamon
*/
public class TestClassPath {

  public TestClassPath() {
  }

  public static void helloWorld() {
    System.out.println("Hello World - Test Class Path");
  }
}
